@charset 'utf-8';
/*
 Theme Name:   DiveIt Child
 Theme URI:    http://diving.ancorathemes.com/
 Description:  DiveIt - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     diveit
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  diveit
*/


@import url("../diveit/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Fonts */
@font-face{
	font-family: 'Amarillo';
	src: url('http://scubaworld.com.au/wp-content/fonts/amarurgt-webfont.eot');
	src: url('http://scubaworld.com.au/wp-content/fonts/amarurgt-webfont.eot?#iefix') format('embedded-opentype'),
	url('http://scubaworld.com.au/wp-content/fonts/amarurgt-webfont.woff') format('woff'),
	url('http://scubaworld.com.au/wp-content/fonts/amarurgt-webfont.ttf') format('truetype'), format('svg');}

h1, h2, h3, h4, h5, h6 {font-family: "Amarillo", "Lato", sans-serif !important;}
.scheme_original h1 {color:#272727 !important;}
.scheme_original h2 {color:#333333 !important;}
.scheme_original h3 {color:#373737 !important;}
.scheme_original h4 {color:#444444 !important;}
.scheme_original h5 {color:#474747 !important;}
.scheme_original h6 {color:#555555 !important;}

.hide-me{display:none;}

.white-txt{color:#ffffff !important;}

.sc_section .section-header .sc_section_title {
	left: 1.5rem !important;
	right: 0 !important;
}

/* breadcrumb, sidebar & widget colours */
/* .scheme_original .top_panel_title_inner {background-color: #939598 !important;} */

.scheme_original .top_panel_title_inner{background-color:#939598 !important;}

/* .sidebar_inner {background-color: #939598 !important;} */ 
/* .sidebar_inner aside {background-color: #939598 !important;} */

.sidebar_inner {background-color: #ffffff !important;}
.sidebar_inner aside {background-color: #ffffff !important;}

/* .sidebar_inner aside a, .sidebar_inner aside p {color:#ffffff !important;} */

.sidebar_inner {padding:0 !important;}

.sidebar_inner aside p, .sidebar_inner h4 {color:#232a34 !important;}
.sidebar_inner aside a {color:#0000ee !important;}

.woocommerce .widget_price_filter .price_label span {
	color: #232a34 !important;
}
.scheme_original .woocommerce .widget_price_filter .price_slider_amount .button, .scheme_original body .sidebar .woocommerce a.button {
	border-color: #232a34 !important;
}
.scheme_original .woocommerce .widget_price_filter .price_slider_amount .button, .scheme_original body .sidebar .woocommerce a.button {
	color: #232a34 !important;
}
/* a minor fix for the woocommerce left sidebar */
.sidebar_left .sidebar {float: right;}
.sidebar_left .content {float: left;}
/* End breadcrumb, sidebar & widget colours */

.main_title{margin-top:0 !important}
.top_panel_middle .logo {
	margin-top: 0 !important;
	margin-bottom: 0.5em !important;
}
/* all tables, highlight every second row */
tr:nth-child(2n) {
	background: #f2f2f2;
}
/* 2-column table, narrow first column */
table.class-2col {
	border:1px solid #dddddd;
	width:100%;
	margin-bottom:24px;
}
table.class-2col td:nth-child(2n){
	border-left:1px solid #333333;
}
table.class-2col td{
	padding:10px;
}
table.class-2col td:nth-child(1){
	width:25%;
}
/* 2-column table, narrow 2nd column, red heading */
table.class-2col-red {
	border:1px solid #dddddd;
	width:100%;
	margin-bottom:24px;
}
table.class-2col-red td, table.class-2col-red th {
	padding:10px;
}
table.class-2col-red th {
	background-color:#ee3224;
	color:#ffffff;
	text-align:left;
}
table.class-2col-red th:nth-child(2){
	width:20%;
}
/* 3-column table, each column 33% */
table.class-3col {
	border:1px solid #dddddd;
	width:100%;
	margin-bottom:24px;
}
table.class-3col td{
	padding:10px;
}
table.class-3col td:nth-child(1){
	width:33%;
}
table.class-3col td:nth-child(2){
	width:33%;
}

.white-slide_title{
	color:#ffffff !important;
	background-color:rgba(255, 0, 0, 0.2);
	font-size:3em;
	text-align:center;
	font-family: "Amarillo", "Lato", sans-serif !important;
	font-weight:900;
	line-height:1.1;
	text-transform:uppercase;
}
hr.red70 {
  border: 1px solid #ee3224; width:70%; margin:24px auto !important; clear:both;
}
.menu-hilite{background-color:#ee3224;}
.aligncenter {margin-top: 0;}

/* buttons */
/* example class="myB1 myB-grey myB-iconed" */
.myB1 {
   background-color:#252627;
   border:3px solid #252627;
   display:inline-block;
   cursor:pointer;
   color:#ffffff;
   padding:1em 2.9em 1.15em;
   text-decoration:none;
   font-size: 1.1em;
   line-height: 1.3em;
   font-weight: 700;
   text-align:center;
   letter-spacing: 1.8px;
   text-transform: uppercase;
   position:relative;
   margin:0 24px 24px 0 !important;
}
.myB1:hover {
   background-color:#ffffff;
   color:#252627;
}
a.myB1 {
   color:#ffffff !important;
}
a.myB1:hover {
   color:#252627 !important;
}
.myB2 {
   background-color:#ee3224;
   border:3px solid #ee3224;
   display:inline-block;
   cursor:pointer;
   color:#ffffff;
   padding:1em 2.9em 1.15em;
   text-decoration:none;
   font-size: 1.1em;
   line-height: 1.3em;
   font-weight: 700;
   text-align:center;
   letter-spacing: 1.8px;
   text-transform: uppercase;
   position:relative;
   margin:0 24px 24px 0 !important;
   border-radius:5px;
}
a.myB2 {
   color:#ffffff !important;
}
.myB-red {
   background-color:#ee3224;
}
.myB-grey {
   background-color:#939598;
}
.myB-iconed{padding:1em 4.75em 1.15em 2.9em;}
.myB-iconed::after {
   font-family: "fontello";
   content: '\e836';
   display: inline-block;
   text-align: center;
   font-weight: 100;
   width: auto;
   margin: 0;
   position: absolute;
   font-size: 1.8em;
   right: 1.55em;
   top: calc(50% - 12px);
}
/* End of buttons */

/* special section showing promo codes when booking */
.booking-promo{
   margin: 12px 24px 36px 24px; 
   padding: 20px 20px 0 20px; 
   border: 2px solid #939598;
}
.booking-promo p{
   font-size: 1.5em; 
   line-height: 1.5em; 
   font-weight: bold; 
   color: #ff0000; 
   text-align: center;
   margin-bottom: 1.4em !important;
}
/* End of special section showing promo codes when booking */

/* home-page sections */
.home-about-s1 h1 {text-transform:none;}
/* End of home-page sections */

.page_title{
	text-align:center;
	font-size:2.5em;
	padding-bottom:0.9em;
	margin-top:0.2em;
	margin-bottom:0;
}
.page_content_wrap {
	padding: 2em 0;
}
.top_panel_title.title_present .breadcrumbs {
	margin-top: 1.1em !important;
}
.sidebar_outer aside, .sidebar aside + aside {
	margin-top: 2.5em;
}
.widget_area .widget_title {
	margin-bottom: 0.6em;
}
/* menus, mobile menus */
#menu_mobile{background-color:#252627;}
@media (max-width: 639px){
	.header_mobile .logo_main {width:160px;height:auto;}
	}
.open_child_menu::before {
   content: '\e8ba  \e828';
   font-size:17px;
}
.open_child_menu {
	width: 3em;
}
/* End of menus, mobile menus */

/* Woocommerce sections - hide the “read more” overlay on products, and reduce the fonts of the titles */
a.sc_button_hover_fade{display:none !important;}
h2.woocommerce-loop-product__title a{font-size:24px;}
ul.wc-tabs{display:none;}
.woocommerce-Tabs-panel--description h2{display:none;}
/* End woocommerce sections */

/* custom TopBar for mobiles */
#MobileTopBar{display:none;}
#TopBarPhone, #TopBarBookNow{width:50%;text-align:center;border:none;float:left;line-height:36px;}
#TopBarPhone {background-color:#939598}
#TopBarBookNow {background-color:#ee3224}
#TopBarPhone a, #TopBarBookNow a{color:#ffffff;font-size:16px;}
#TopBarBookNow a{font-weight:bold;}
@media (max-width: 639px){
	#MobileTopBar{display:block;height:36px;z-index:9999;}
}
/* end custom TopBar for mobiles */

/* custom banner for 'we are moving' */
#moving-banner {background-color:#ef3125;text-align:center;}
#moving-banner img{width:80%;height:auto;}
@media (max-width: 639px){
	#moving-banner img{width:100%;height:auto;}
}
/* end custom banner for 'we are moving' */

/* custom footer rules */
.scheme_original .widget_area_inner, .scheme_original .footer_wrap.widget_area .widget_area_inner {
	background-color: #ffffff !important;
}
.footer_wrap .content_wrap {width:100%;}
.footer_wrap .footer_wrap_inner {padding:0;}
footer .widget_number_1 .textwidget {
	padding:0;
}
footer .widget_area_inner .columns_wrap aside:not([class*="column-"]) {
	width: 100%;
	padding: 0;
	float: none;
	box-sizing: border-box;
}
#footerConnect .fa {
	background-color: #222222;
	height: 50px;
	width: 50px;
	line-height: 50px;
	color: #FFFFFF;
	border-radius: 50%;
}
#footerLogos p img {
	height: 65px;
	width: auto;
	margin: 0 1.5em;
}
@media only screen and ( max-width: 480px ) {
	#footerLogos p img {width: 30%; height: auto; margin:2% 5%;}
}
/* end custom footer rules */

.top5{
	margin-top:5px;
}
.top20{
	margin-top:20px;
}
.top30{
	margin-top:30px;
}
.top40{
	margin-top:40px;
}